@charset "utf-8";
/* Style CSS */

/***************************************** Reset *****************************************/

* {
	margin:0;
	padding: 0;
	text-decoration: none;
  }
  
 /***************************************** Container *****************************************/  
  
#container
{
	/*fixes width & centres content in browser window*/
	position:relative;
	margin: 0px auto 0px auto;
	width:960px;
	height: auto;
	text-align: left;
	/*background-image: url(../images/container_bg.jpg);*/
	
	/*Hack to stop the container collapsing*/
	border:1px solid hidden;
}

/***************************************** Header *****************************************/

#header
{
	position: relative;
    width: 960px;
    margin: 30px auto 0px auto;
    height: 153px;
	/*border:1px solid blue;*/
    /*background-image: url(../images/KCPL_header.jpg);*/
}

/***************************************** Logo *****************************************/

#logo
{
    position:relative;
	float: left;
    width: 230px;
	height: 118px;
	background-image: url(../images/BRL_logo.jpg);
	left: 19px;
}

/***************************************** Menu *****************************************/

#menu_div
{
    position:relative;
	float: right;
    width: 700px;
	height: 24px;
/*	border: 1px solid red;*/
	top: 104px;
}

#menu_start
{
	position: relative;
	float: left;
	width: 197px;
	height: 24px;
	background-image:url(../images/menu_start.jpg);
	background-repeat: no-repeat;
}


#menu_bottom
{
    position:relative;
    width: 960px;
	height: 25px;
	background-image: url(../images/menu_bottom.jpg);
	background-repeat: no-repeat;
	clear: both;
	top: 10px;
}


/***************************************** Image Header *****************************************/

#image_header
{
	position: relative;
    width: 960px;
    margin: 0px auto 0px auto;
    height: 219px;
/*	border:1px solid blue;*/
    background-image: url(../images/image_header.jpg);
}

/***************************************** Div *****************************************/

#div
{
	position: relative;
    width: 960px;
    margin: 0px auto 0px auto;
    height: 13px;
/*	border:1px solid blue;*/
    background-image: url(../images/div.jpg);
	background-repeat: repeat-y;
}


/***************************************** Content *****************************************/

#content
{
    position: relative;
	width: 960px;
	height:auto;
	margin: 0px auto 0px auto;
	background-image: url(../images/content_bg.jpg);
	background-repeat:repeat-y;
/*	border: 1px solid green;*/
	overflow: hidden;
	padding-bottom: 50px;
}

/***************************************** Main Text *****************************************/

.text
{
	position: relative;
	float:left;
	width: 680px;
	height: auto;
	margin: 20px;
	top: 0px;
/*	border:1px solid yellow;*/
}

/***************************************** Contact Box *****************************************/

#contact_box
{
	position: relative;
	float:left;
	width: 215px;
	left: 3px;
	margin: 10px;
	margin-top: 20px;
	height: auto;
/*	margin: 20px;
*/	top: 0px;
/*	border:1px solid red;*/
}

#MBA_logo
{
	position: relative;
	float:left;
	width: 85px;
	height: 98px;
	margin-top: 30px;
	background-image: url(../images/MBA_logo.jpg);
}

#HIA_logo
{
	position: relative;
	float:right;
	width: 77px;
	height: 95px;
	margin-top: 30px;
	background-image: url(../images/HIA_logo.jpg);
}


/***************************************** Dots *****************************************/

#dots
{
    position: relative;
	width: 100%;
	height:3px;
	background-image: url(../images/dots.jpg);
	background-repeat:repeat-x;
	margin-bottom: 20px;
/*	border: 1px solid green;*/
}


/***************************************** Footer *****************************************/

#footer_menu_div
{
    position: relative;
    bottom: 0px;
    width: 960px;
    margin: 0px auto 0px auto;
    height: 29px;
/*	border:1px solid red;*/
	text-align: center;
	clear: both;
}

#footer_left
{
	position: relative;
	float: left;
	width: 277px;
	height: 29px;
	background-image:url(../images/footer_left.jpg);
	background-repeat: no-repeat;
}

#footer_right
{
	position: relative;
	float: left;
	width: 274px;
	height: 29px;
	background-image:url(../images/footer_right.jpg);
	background-repeat: no-repeat;
}

#commandit
{
	position: relative;
	margin: 0 auto 0 auto;
	padding-bottom: 30px;
	clear: both;
	text-align: center; 
	top: 15px;
}   